Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
TermInfosWriter.h File Reference
`#include "LuceneObject.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::TermInfosWriter
| This stores a monotonically increasing set of <Term, TermInfo> pairs in a Directory. A TermInfos can be written once, in order. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net